<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_MEDIA_IMAGES" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <application
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@drawable/icon_app_rectangel"
        android:label="@string/app_name"
        android:roundIcon="@drawable/icon_app_sircle"
        android:supportsRtl="true"
        android:theme="@style/Theme.SmartLab"
        tools:targetApi="31">
        <activity
            android:name=".PaymentAnaliseActivity"
            android:exported="false" />
        <activity
            android:name=".CreatePatientCardActivity"
            android:exported="false" />
        <activity
            android:name=".SplashPaymentActivity"
            android:exported="false" />
        <activity
            android:name=".MainActivity"
            android:exported="false"
            android:windowSoftInputMode="adjustPan"/>
        <activity
            android:name=".StartActivity"
            android:exported="false" />
        <activity
            android:name=".EmailCodeActivity"
            android:exported="false" />
        <activity
            android:name=".RegestrationActivity"
            android:exported="false" />
        <activity
            android:name=".OnBoard3Activity"
            android:exported="false" />
        <activity
            android:name=".OnBoard2Activity"
            android:exported="false" />
        <activity
            android:name=".OnBoard1Activity"
            android:exported="false"></activity>
        <activity
            android:name=".CreatePasswordActivity"
            android:exported="true"
            android:windowSoftInputMode="adjustPan">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>